@charset "utf-8";
/* CSS Document */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

fieldset,
img {
	border: 0;
}

:focus {
	outline: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var,
optgroup {
	font-style: normal;
	font-weight: 400;
}

abbr,
acronym {
	border: 0;
	font-variant: normal;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	/* border-spacing: 0;
    margin: 0 auto; */
	/*	border-collapse: separate !important;*/
	border-spacing: 0 !important;
	background-color: #ccd6e1 !important;
}

table td {
	background: #fff;
}

caption,
th {
	/*	text-align: left;*/
}

sup,
sub {
	font-size: 100%;
	vertical-align: baseline;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: none;
}

.clear {
	clear: both;
}

* {
	box-sizing: border-box;
}

img {
	border: 0;
	outline: 0;
	vertical-align: middle;

	transition: all .5s;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-ms-transition: all .5s;
	-o-transition: all .5s;
}

body {
	font-family: 'Microsoft YaHei', 'Menlo';
	color: #1a1a1a;
	background: #f9f9f9;
	/* overflow-x: hidden; */
	font-size: 0.3rem;
	/* min-width: 1000px; */
	max-width: 480px;
	margin: 0 auto;
	-webkit-box-shadow: 0 0 20px 0 rgba(204, 204, 204, 0.8);
	box-shadow: 0 0 20px 0 rgba(204, 204, 204, 0.8);
}

.clear {
	zoom: 1;
	clear: both;
	*zoom: 1;
}

.clear:after {
	display: table;
	content: '';
	clear: both;
}

.scale-con {
	overflow: hidden;
}

.scale-con:hover img {
	transform: scale(1.05);
	transition: 0.3s;
}

a {
	text-decoration: none;
	color: inherit;
	transition: .3s;
}

a:hover {
	color: #3587c0;
	transition: .3s;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mobileNone {
	display: none !important;
}

.wrapper {
	width: 6.9rem;
	margin: 0 auto;
}

.font_b {
	font-weight: bold;
}

/* 头部 start */
.header_fixed {
	height: 1.32rem;
}
.header {
	position: fixed;
	top: 0;
	width: 7.5rem;
	z-index: 11;
}
.header .header-top {
	height: 1.35rem;
	background: url(zzzf2607_topBg.jpg) no-repeat;
	background-size: 100% 1.35rem;
	border-top: 0.06rem solid #144785;
	border-bottom: .01rem solid #c6d6ee;
}
.header .logo-con {
	margin-top: .45rem;
}
.header .logo-con img{
	width: 5.2rem;
}
.header .nav_bar_m {
	position: absolute;
	right: 0;
	top: .58rem;
	display: flex;
}
.header .icos {
	width: 0.34rem;
	height: 0.34rem;
	background: url(zzzf2607_search_m.png) no-repeat center center;
	background-size: 100% 100%;
	margin-right: .2rem;
}

.header .but {
	width: .36rem;
	height: .32rem;
	padding: 0;
	display: block;
	margin-right: .2rem;
}
.header .but i {
	width: 100%;
	height: .04rem;
	background: #144785;
	display: block;
	margin-top: .15rem;
	position: relative;
	border-radius: 10px;
	transition: 0.4s;
	-webkit-transition: 0.4s;
}

.header .but i:before,.but i:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: .04rem;
	background: #144785;
	border-radius: 10px;
	transition: 0.4s;
	-webkit-transition: 0.4s;
}
.phone_on .header .but i:before, .phone_on .header .but i:after {
	background: #C19D5E;
}
.header .but i:before {
	margin-top: -.12rem;
}

.header .but i:after {
	margin-top: .12rem;
}
.header .m_back{
	width: 0.34rem;
	height: 0.34rem;
	background: url(zzzf2607_back.png) no-repeat center center;
	background-size: 100% 100%;
	margin-right: .2rem;
	opacity: 0;
	visibility: hidden;
	transform: translateX(10px); /* 初始状态向右偏移一点 */
	transition: opacity 0s ease, visibility 0s ease, transform 0s ease;
	position: absolute;
	right: 0;
}
.header .m_back.on{
	opacity: 1;
	visibility: visible;
	transform: translateX(0); /* 激活状态回到原位 */
	position: relative;
	transition: opacity 0.3s ease, visibility 0.3s ease, transform 0.3s ease;
}



.phone_on .but i:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	margin: 0;
}

.phone_on .but i:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	margin: 0;
}

.phone_on .but i {
	background: none;
}


/* 导航下拉 */
.navms {
	position: fixed;
	width: 7.5rem;
	top: 1.35rem;
	background: #F2F8FD;
	bottom: 0;
	left: 50%;
	margin-left: -3.75rem;
	z-index: 9;
	display: none;
}

.navms_s {
	overflow-y: scroll;
	height: 100%;
}

.navms_s ul {
	padding: .3rem .3rem .5rem;;
}

.navms_s ul li {
	border-bottom: 0.01rem solid #7eb2d0;
}

.navms_s ul li .title1 {
	line-height: 1rem;
	font-size: 0.34rem;
	padding: 0 0.3rem;
	position: relative;
}

.navms_s ul li .title1 .icos {
	width: 0.2rem;
	height: 0.2rem;
	background: url(hky_m_menu_ico1.png) no-repeat center center;
	background-size: auto 100%;
	margin-top: 0.38rem;
}

.navms_s ul li.on {
	/*background-color: #fafdfe;*/
}
.navms_s ul li.on .title1 a {
	color: #144785;
	font-weight: bold;
}
.navms_s ul li.on .title1 .icos {
	width: 0.2rem;
	height: 0.2rem;
	background-image: url(hky_m_menu_ico2.png);
	background-size: 100% auto;
	margin-top: 0.44rem;
}

.navms_s ul li .title2 {
	line-height: 0.87rem;
	font-size: 0.32rem;
	padding: 0 0.3rem;
	position: relative;
	background: url(zzzf2607_dot.png) .35rem center no-repeat;
	padding-left: .65rem;
}

.navms_s ul li .title2 .icos {
	width: 0.2rem;
	height: 0.2rem;
	background: url(hky_m_menu_ico1.png) no-repeat center center;
	background-size: auto 100%;
	margin-top: 0.38rem;
}
.navms_s .sonul.on .title2 a {
	color: #144785;
	font-weight: bold;
}
.navms_s .sonul.on .title2 .icos {
	width: 0.2rem;
	height: 0.2rem;
	background-image: url(hky_m_menu_ico2.png);
	background-size: 100% auto;
	margin-top: 0.44rem;
}
.navms_s ul li .sonul {
	display: none;
}
.navms_s ul li .sonul .tas {
	display: block;
	padding-left: .65rem;
	line-height: 0.87rem;
	border-top: 0.01rem solid #d2e3ed;
	font-size: 0.32rem;
	background: url(zzzf2607_dot.png) .35rem center no-repeat;
}
.navms_s ul li .sonul2 {
	display: none;
}
.navms_s ul li .sonul2 .tas {
	display: block;
	padding-left: 1rem;
	line-height: 0.87rem;
	border-top: 0.01rem solid #d2e3ed;
	font-size: 0.32rem;
	background: url(zzzf2607_dot.png) .7rem center no-repeat;
}
/*移动端头部搜索*/

.search_m {
	width: 6.9rem;
	/* margin: .3rem auto 0; */
	border-radius: .12rem;
	overflow: hidden;
	border: .01rem solid #c6d2e1;
	top: 0;
	left: 50%;
	margin-left: -3.45rem;
	position: fixed;
	background: #ffffff;
	transition: all .3s;
	visibility: hidden;
	opacity: 0;
	z-index: 10;
}
.search_m.on{
	top: 1.55rem;
	opacity: 1;
	visibility: visible;
}
.search_m input {
	display: block;
	width: 5.85rem;
	height: .68rem;
	border: 0;
	outline: 0;
	font-size: .28rem;
	color: #99acc4;
	padding-left: .2rem;
}
.search_m button {
	outline: 0;
	border: 0;
	display: block;
	width: .88rem;
	height: .68rem;
	background: #144785 url(zzzf2607_search.png) no-repeat center;
	background-size: auto 50%;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
}
/* 头部 end */


/* 底部 start */

.footer {
	background: #f0f0f0 url(zzzf2607_logoIconGray.png) right 1rem no-repeat;
	background-size: 3.9rem auto;
	margin-top: .8rem;
	padding-top: .5rem;
	font-size: .28rem;
	color: #232d39;
}
.footer .m_tel{
	margin-bottom: .3rem;
}
.footer .m_tel .m_tel-title{
	font-weight: bold;
}
.footer .m_tel img{
	height: .22rem;
	vertical-align: middle;
	margin-top: -.05rem;
	margin-left: .2rem;
}
.friendly-link-title {
	font-weight: bold;
	margin-bottom: .3rem;
}

.friendly-links {
	overflow: hidden;
}

.friendly-links a {
	float: left;
	position: relative;
	margin-left: .32rem;
	margin-right: .32rem;
	margin-bottom: .2rem;
}

.friendly-links a:first-child {
	margin-left: 0;
}

.friendly-links a::after {
	position: absolute;
	content: "";
	height: .28rem;
	width: .01rem;
	border-left: .01rem solid #083156;
	right: -.38rem;
	top: .06rem;
	/* background: #083156; */
}
.friendly-links a:nth-child(2n+1){
	margin-left: 0;
}
.friendly-links a:nth-child(2n){
	margin-right: 0;
}
.friendly-links a:nth-child(2n)::after{
	display: none;
}
.footer .address {
	margin-bottom: .25rem;
	line-height: 1.8;
}

.footer .address span {
	display: block;
	margin-top: .25rem;
}
.footer .address span b{
	display: block;
}
.footer .footer-bottom {
	padding: .3rem 0;
	line-height: 2;
	background: #e6e6e6;
}

.footer .footer-bottom .footer-bottom-left {
	width: 100%;
	padding: 0 1rem;
	text-align: center;
	color: #144785;
}

.footer .footer-bottom-left a {
	position: relative;
	margin-left: .2rem;
	margin-right: .3rem;
	font-weight: bold;
}

.footer .footer-bottom-left a::after {
	position: absolute;
	content: "";
	height: .28rem;
	width: .01rem;
	border-left: .01rem solid #083156;
	right: -.3rem;
	top: .08rem;
}

.footer .footer-bottom-left a:last-child::after {
	display: none;
}

.footer .footer-bottom-left a:first-child {
	margin-left: 0;
}
.footer .footer-bottom-left a:nth-child(3){
	margin-right: 0;
}
.footer .footer-bottom-left a:nth-child(3)::after{
	display: none;
}
.footer-bottom-right{
	width: 100%;
	text-align: center;
	margin-top: .2rem;
}
.footer-bottom-right span {
	display: block;
}


/* 底部 end */
/* 红色主题首页 start */
.red-index .search_m {
	border: 1px solid #ede3e4;
}
.red-index .search_m button {
	background: #ee1c25 url(zzzf2607_search.png) no-repeat center;
	background-size: auto 50%;
}
.red-index .navms {
	background: #fffbfc;
}
.red-index .navms_s ul li {
	border-bottom: 0.01rem solid #e0c5c9;
}
.red-index .navms_s ul li .sonul .tas {
	border-top: 0.01rem solid #efdfe2;
}
.red-index .navms_s ul li.on .title1 a {
	color: #ee1c25;
}
/* 红色主题首页 end */